Better ListView Class Reference |

# BetterListViewElement Methods

The methods of the BetterListViewElement class are listed below. For a complete list of BetterListViewElement class members, see the BetterListViewElement Members topic.

#### Public Instance Methods

EqualsContent | Check whether properties of this element equals properties of the specified element.

#### Protected Instance Methods

GetObjectDataInternal | Custom implementation of the GetObjectData method.
ReadXmlInternal | Custom implementation of the ReadXml method.
WriteXmlInternal | Custom implementation of the WriteXml method.

#### See Also

BetterListViewElement Class | ComponentOwl.BetterListView Namespace